{
	"319000322_0": "\"With the three of us working together—\"",
	"319000322_1": "\"Yeah... There's nothing we can't do!\"",
	"319000322_2": "\"Let's smash this thing before it has time to recover!\"",
	"319000322_3": "\"Ngh! That sound again?\"",
	"319000322_4": "\"Wh-What's happening to me?!\"",
	"319000322_5": "\"My body won't move!\"",
	"319000322_6": "\"It's that attack again... Is this what alchemy is capable of?\"",
	"319000322_7": "\"So not even the Ignite Module is immune to it?!\"",
	"319000322_8": "\"Does this mean it's grown more powerful since our last encounter?\"",
	"319000322_9": "\"I've got nothing! I can't get any readings for soundwaves or even a source!\"",
	"319000322_10": "\"This isn't good! All of you, get out of there now!\"",
	"319000322_11": "\"...Raaagh!\"",
	"319000322_12": "\"Agh?!\"",
	"319000322_13": "\"Aaaaaah!\"",
	"319000322_14": "\"Guh?!\"",
	"319000322_15": "\"Urgh... What's going on?\"",
	"319000322_16": "\"This weird sound is reverberating through my head...\"",
	"319000322_17": "\"It's not that I can't move, but...\"",
	"319000322_18": "\"Yeah... It's like our bodies are anchored in place.\"",
	"319000322_19": "\"I'm doing better than I did last time... I'm still incapable of fighting, though.\"",
	"319000322_20": "\"The temperature is still dropping! Negative 50 Celsius... We've gone past negative 60!\"",
	"319000322_21": "\"Bergelmir's physical interference capabilities have increased!\"",
	"319000322_22": "\"It's definitely far more powerful than it was previously...\"",
	"319000322_23": "\"An ordinary person would freeze to death simply being near it.\"",
	"319000322_24": "\"I don't want to think about it, but if their Gears give out with things like they are now...\"",
	"319000322_25": "\"This is your only chance. Retreat now! I mean it!\"",
	"319000322_26": "\"Believe me, that's what I want more than anything right now... Argh!\"",
	"319000322_27": "\"Dammit... If only I could move like normally...\"",
	"319000322_28": "\"M-Maria-san. The alchemists just collapsed near the package....\"",
	"319000322_29": "\"It's the temperature. Normal people can't endure an environment like this.\"",
	"319000322_30": "\"Oh, no...\"",
	"319000322_31": "\"We can't worry about them right now. That thing is coming for us.\"",
	"319000322_32": "\"If only we could deflect this sound!\"",
	"319000322_33": "\"Rrraaagh! C'mon, body! Move!\"",
	"319000322_34": "\"I can't... let myself be... beaten here!\"",
	"319000322_35": "\"I have to save Tsubasa!\"",
	"319000322_36": "\"What the?\"",
	"319000322_37": "\"The cargo container... There are flames coming from it.\"",
	"319000322_38": "\"Do you think the fire from the helicopter spread to the container?!\"",
	"319000322_39": "\"No, it isn't moving like a normal fire.\"",
	"319000322_40": "\"The flames are spiraling skywards... It looks like a flaming tornado!\"",
	"319000322_41": "\"Has Brisingamen activated in response to their phonic gain?!\"",
	"319000322_42": "\"Brisingamen?!\"",
	"319000322_43": "\"Graaaagh?!\"",
	"319000322_44": "\"Is it scared of the fire?\"",
	"319000322_45": "\"It looks like it. But the flames appear to be subsiding.\"",
	"319000322_46": "\"So I take it that's our package...\"",
	"319000322_47": "\"Our hope of defeating that thing, and of rescuing Tsubasa...\"",
	"319000322_48": "\"I'm not letting that flame go out!\"",
	"319000322_49": "\"Aaaaah!\"",
	"319000322_50": "\"Kanade-san!\"",
	"319000322_51": "\"Would it kill you to think before diving into action?!\"",
	"319000322_52": "\"I swear, it must be a Gungnir thing! Just charging in headfirst, every single time!\"",
	"319000322_53": "\"Huh? Wait, does that include me? Come to think of it, you used to wield Gungnir too, Maria-san!\"",
	"319000322_54": "\"You don't have to remind me!\"",
	"319000322_55": "\"Whaaat?!\"",
	"319000322_56": "\"We're going to back her up until she reaches the container. I'll take the left, you take the right. Got it?\"",
	"319000322_57": "\"Y-Yeah, got it!\"",
	"319000322_58": "\"Together our three spears can pierce anything!\"",
	"319000322_59": "\"Haah... haah<speed=0.5>...</speed> I<speed=0.5>...</speed> finally made it!\"",
	"319000322_60": "\"So... This is our hope.\"",
	"319000322_61": "\"That whirlwind of flames is melting all of the snow and frost!\"",
	"319000322_62": "\"We did it!\"",
	"319000322_63": "\"No... This isn't over yet.\"",
	"319000322_64": "\"Huh?!\"",
	"319000322_65": "\"Gack? Is this—?!\"",
	"319000322_66": "\"Grrrraaaaaah?!\"",
	"319000322_67": "\"Kanade-san! What's going on?!\"",
	"319000322_68": "\"Don't tell me she's going berserk...\"",
	"319000322_69": "(Could this be the same as what happened when I got my hands on Durandal?)",
	"319000322_70": "\"Rgh... Grrraaaaaahhh!\"",
	"319000322_71": "\"I know that look...\"",
	"319000322_72": "\"It's begun to eat away at her from within.\"",
	"319000322_73": "\"What's Kanade's status?!\"",
	"319000322_74": "\"Her compatibility with Gungnir is fluctuating drastically!\"",
	"319000322_75": "\"It's no use! We can't stop the psychological degradation Brisingamen is inflicting on her!\"",
	"319000322_76": "\"...She needs to let go of Brisingamen now!\"",
	"319000322_77": "(I<speed=0.5>...</speed> I can't!)",
	"319000322_78": "(I won't... let<speed=0.5>...</speed> go!)",
	"319000322_79": "(Not when our hope<speed=0.5>...</speed> is finally in our grasp!)",
	"319000322_80": "\"I'm not letting it goooo!\"",
	"319000322_81": "\"Kanade-san!\"",
	"319000322_82": "\"The flames are growing even more powerful!\"",
	"319000322_83": "\"Rrrr...\"",
	"319000322_84": "\"Is Bergelmir in pain?\"",
	"319000322_85": "\"I don't think we'll be able to take Brisingamen back while those fools have it.\"",
	"319000322_86": "\"Even Bergelmir cowers at the sight of the torrential flames.\"",
	"319000322_87": "\"We can do nothing here. At least, for the time being...\"",
	"319000322_88": "\"Let's withdraw for now.\"",
	"319000322_89": "\"And don't forget to gather up our fallen comrades.\"",
	"319000322_90": "\"I know.\"",
	"319000322_91": "\"Bergelmir's gone. And the remaining alchemists seem to have fled.\"",
	"319000322_92": "\"Kanade-san!\"",
	"319000322_93": "\"It's all right now, Kanade-san!\"",
	"319000322_94": "\"Ngh... Urrrgh...\"",
	"319000322_95": "(Was I able... to keep it safe?)",
	"319000322_96": "(Our hope... of saving Tsubasa...)",
	"319000322_97": "\"K-Kanade-san?\"",
	"319000322_98": "\"This is bad! We have to get Kanade back here, ASAP!\""
}